@charset "utf-8";
/* CSS Document */

@face-font
{
	font-family:my first font;
	src:url(https://9d4653.claudeassets.com/20200423153238im_/http://www.udaynarayanpurmahavidyalaya.org/font/BRITANIC.woff);
}


body
{
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size:12px;
	background:#dde0e0;/*8fd6eb*/
}
*
{
	margin:0px;
	padding:0px;
}
.clr
{
	clear:both;
}
.cont
{
	width:98%;
	margin:auto;
	
}
header
{
	width:100%;
	background:#336f77;
	
}
.logo
{
	width:8%;
	float:left;
	margin-left:1.5%;
	margin-top:3%;
	
}
.logo img
{
	width:100%;
}

.name
{
	width:78%;
	margin-left:2%;
	float:left;
	margin-top:1.5%;
	margin-bottom:3%;
}
.call
{
	
    width: 15%;
    height: -4% !important;
    position: absolute; overflow:hidden;
    top: 5%;
    margin-left: 83%; 
    float: left;
    margin-top: 0%;
    /* margin-bottom: 3%; */
}
.call img{ height:210px;}
.hdg
{
	width:5%;
	float:left;
	position:absolute;
	top:18.65%;
	left:55%;
}
.hdg img
{
	width:100%;
}
.address
{
	width:23%;
	float:left;
	position:absolute;
	top:20%;
	left:60%;
}
.hright
{
	width:22%;
	float:left;
	position:absolute;
	top:18.70%;
	left:78%;
}
.hright img
{
	width:100%;
}
.wel
{
	width:12%;
	float:left;
	position:absolute;
	top:13%;
	left:86%;
}
.wel img
{
	width:100%;
}
.wel2
{
	width:8%;
	float:left;
	position:absolute;
	top:24.5%;
	left:88.2%;
}
.wel2 img
{
	width:100%;
}
nav
{
	width:100%;
	background:#1a475e;
}
.hd
{
	width:100%;
	background:#333;
	
}
.hd
{
	font-size:10px;
	height:22px;
	line-height:22px;
	color:#FFF;
}
.hd a
{
	text-decoration:none;
	color:#FFF;
}
.hd a:hover
{
	color:#09C;
}
.hr1
{
	margin-top:2px;
	margin-bottom:2px;
}
.hr1 hr
{
	margin-bottom:1px; 
}
.what
{
	background:#FF6600;
	margin-bottom:3px;margin-top: -68px; height: 37px;
}

.what marquee{ padding-left:0px !important; margin-top: 1px !important;}

#page{    margin-top: -2px !important;}

#menu
{
	font-size:14px;
}

#menu ul
{
	list-style-type:none;
}
#menu ul li
{
	width:110px;
	float:left;
	text-align:center;
	position:relative;
	z-index:999;
	
}
#menu ul li a
{
	text-decoration:none;
	color:#FFF;
	display:block;
	z-index:999;
	height:35px;
	line-height:35px;
}
#menu ul li a:hover
{
	color:#000;
	background:#09C;
	/*font-weight:bold;*/
	z-index:999;
}
#menu ul ul
{
	position:absolute;
	display:none;
	background:#069;
	z-index:999;
	
	
}
#menu ul ul li a
{
	text-align:left;
	padding-left:5px;
	font-size:12px;
}

#menu ul ul li
{
	
	width:185px;
}



#menu ul ul a
{
	color:#FFF;
	
}
#menu ul li:hover > ul
{
	display:block;
}

#menu ul ul ul
{
	margin-left:180px;
	top:0px;
	z-index:999;
}
#menu ul ul ul ul
{
	margin-left:117px;
	top:0px;
	z-index:999;
}






#text
{
	width:120px;
    padding:4px;
	border:none;
	font-size:12px;
	margin-left:150px;
    margin-top:6px;
	border-bottom-left-radius:3px;
	border-top-left-radius:3px;
}
#bb
{
	  
      font-size:12px;
      padding:4px;
	  border:none;
	  color:#FFF;
	  background:#333;
	  font-weight:bold;
	  cursor:pointer;
	  outline:none;
}
.aaa
{
	
	float:left;
}


.ban_left
{
	width:218px;
	float:left;
	margin-right:20px;
	margin-left:20px;
}
.ban_left2
{
	width:850px;
	float:left;
}
.ban_left3
{
	width:218px;
	float:left;
	margin-left:20px;
	margin-right:20px;
}

.bdy1
{
	width:100%;
	background:#dde0e0;
	
	
}

.bdy1_top{
	
			width:1216px;
			margin:0px auto;
			background:#FFF;
			margin-top:30px;
			
}



.col_1_of_4:first-child {
    margin-left: 0;
}





.span_1_of_4 {
    width: 20.8%;
    padding: 1.5%;
}


.span_1_of_4 img {
    
	width:100%;
	
}



.col_1_of_4 {
    display: block;
    float: left;
    margin: 1% 0 1% 1.6%;
    background: #fff;
}

.more {
    text-align: center;
    padding-bottom: 4%;
}






p.desc {
    font-size:.8em;
    padding: 0.5em 0;
    color: #999;
    line-height: 1.5em;
    margin: 15px 0;
}



.banner-box3 {
    background: #149abc;
    height: 50px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    padding-left: 26px;
    padding-top: 13px;
    font-family: 'Open Sans', sans-serif;
}

.text20 {
    display: block;
    color: #FFF;
    text-transform: uppercase;
    font-size: 1em;
    font-weight: normal;
    margin-bottom: 6px;
    font-family: 'Open Sans', sans-serif;
}


.link2 {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    height: 50px;
    width: 50px;
    background: url(https://99541b.claudeassets.com/20200423153238im_/http://www.udaynarayanpurmahavidyalaya.org/images/right-arrow.png)3px;
	text-decoration:none;
}


.link2:hover {
	background:url(https://25c22d.claudeassets.com/20200423153238im_/http://www.udaynarayanpurmahavidyalaya.org/images/hover-arrow.png)3px;
}






.button {
    background: #001C32;
    padding: 8.5px 15px;
    -webkit-box-shadow: rgba(255, 255, 255, 0.4) 0 1px 0, inset rgba(255, 255, 255, 0.4) 0 1px 0;
    -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
    box-shadow: rgba(255, 255, 255, 0.4) 0 1px 0, inset rgba(255, 255, 255, 0.4) 0 1px 0;
    color: #FFF;
    font-size: 13px;
    text-decoration: none;
    vertical-align: middle;
}



.bottom-grids{
	
			width:1216px;
			margin:0px auto;
			background:#ccc;
			margin-top:10px;
			padding: 2% 0 3% 0;
			margin-bottom:20px;
}


.bottom-grid1 {
    width: 27%;
    float: left;
    margin-right: 1.5%;
    padding: 0 1.5%;
}

.bottom-grid1 ul li{
	padding-bottom:5px;
}
.bottom-grid1 ul li a {
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.8em;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	vertical-align: top;
}
.bottom-grid1 ul li a:hover {
	color: #FA6210;
}

.bottom-grid1 h3, .bottom-grid2 h3, .bottom-grid2-jpp h3, .bottom-grid3 h3 {
    color: #363638;
    font-family: 'Open Sans', sans-serif;
    padding: 15px 0px 15px 0px;
    border-bottom: 1px solid #E9E9E9;
    margin-bottom: 13px;
    text-transform: uppercase;
    font-size: 1.5em;
    font-weight: normal;
}


.bottom-grid1 span, .bottom-grid2 span, .bottom-grid2-jpp span, .bottom-grid3 span {
    color: #FA6210;
    font-size: 15px;
}


.bottom-grid1 p, .bottom-grid2 p, .bottom-grid2-jpp p, .bottom-grid3 p {
    font-size: 13px;
    color: #999;
    line-height: 1.5em;
    font-family: Arial, Helvetica, sans-serif;
    padding: 8px 0px 10px 0px;
}


.bottom-grid2 {
    float: left;
    width: 38%;
    margin-right: 3%;
}



.bottom-grid2 ul li {
	display: inline-block;
	width: 32.555%;
}
.bottom-grid2 ul li img {
	display: block;
}


.bottom-grid3 {
    width: 27%; margin-left:99px;
    
   
}


.clear {
    clear: both;
}


.button:hover {
	background: #FA6210;
}





.footer{
	background: #1a475e;
	width:100%;
	padding: 3% 0;
	font-size:8px;
}



.wrap{
	
			width:1216px;
			margin:0px auto;
			margin-top:10px;
}


.footer-grid h3 {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	margin-bottom:20px;
	text-transform: uppercase;
	font-size: 2em;
	font-weight: normal;
}
.footer-grid p {
	font-size:1.7em;
	color: #97C3D9;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.8em;
}
.footer-lastgrid {
	margin: 0;
}
.footer-grid {
	float: left;
	width: 23%;
	margin-right: 2%;
}
.footer-grid ul li a {
	display: block;
	padding: 10px 0px;
	border-bottom: 1px dotted #1A3347;
	font-size: 1.5em;
	color: #97C3D9;
	font-family: Arial, Helvetica, sans-serif;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	text-transform: uppercase;
}
.footer-grid ul li a:hover {
	color: #fff;
}
.email-link {
	color: #FFF;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	text-transform: lowercase;
}
.email-link:hover{
	text-decoration:underline;
}
.footer-grids{
	padding-bottom:3%;
}
.copy-right {
	text-align: center;
	padding-top:2%;
	border-top:1px solid #1A3347;
}
.copy-right p {
	color:#fff;
	font-size:1.8em;
}
.copy-right p a{
	color: #97C3D9;
}
.copy-right p a:hover{
	color:#fff;
}
.copy-right-jpp {
	text-align: center;
	padding-top:2%;
}
.copy-right-jpp p {
	color:#fff;
	font-size:1.6em;
}
.copy-right-jpp p a{
	color: #97C3D9;
}
.copy-right-jpp p a:hover{
	color:#fff;
}

.ph_gallery
{
	text-align:center;
}
.mtphr-dnt-wrapper h3{ margin-top: 19px; color:#F60 !important; }

.widget>h3, h3.widget-title{margin-top: 105px !important;}



.sidebar .sidebar-content, .sidebar .sidebar-toggle{ border:0px solid #000; height:514px; background:#c5c0af !important;}
/*
     FILE ARCHIVED ON 03:48:02 Mar 28, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:31:49 Jul 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.781
  exclusion.robots: 0.078
  exclusion.robots.policy: 0.065
  esindex: 0.01
  cdx.remote: 6.394
  LoadShardBlock: 159.254 (3)
  PetaboxLoader3.datanode: 137.968 (5)
  PetaboxLoader3.resolve: 188.652 (3)
  load_resource: 201.65 (2)
*/